@import "../../../firma/assets/css/rtl.min.css";

/* Your CSS code goes here
-------------------------------------- */
HTML{
	    background-color: white;	
}
#pojo-a11y-toolbar .pojo-a11y-toolbar-toggle a {
    padding: 3px;
    -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0);
    box-shadow: 0 0 10px 0 rgba(0,0,0,0);
    margin-right: -5px;
}
.sf-menu li a {
    padding: 0 .3em;
}
.single-post h1 {
    font-size: 27px;
    letter-spacing: 1px;
}
i.fa.fa-check-square-o {
    font-size: 30px;
    vertical-align: top;
    margin-top: -27px;
    margin-left: 10px;
    color: #9700ff;
}
.page-id-1316 tr {
    vertical-align: top;
}
.media .image-link {
    border: 1px solid black;
    border-bottom: 5px solid;
    border-top-right-radius: 30px;
    border-top-left-radius: 30px;
	    background-color: white;
}
.recent-post a.image-link {
    border-top-right-radius: 25px;
    border-top-left-radius: 25px;
}
.page-id-485 .image-link img {
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
    width: 70%;
    margin-right: 15%;
    margin-top: 30px;
    margin-bottom: 30px;
}
.page-id-485 .media>.pull-left {
    max-width: 23%;
}
.single-post .entry-content {
    width: 74%;
    margin-right: 13%;
}
#primary #content {
    margin-top: 97px !important;
}
.entry-content {
    margin-top: 105px;
}
h1 {
    text-align: right;
    margin-right: 55%;
	    background-color: #273f43;
}
.backgroundLayer, .backgroundLayer2 {
	display:none;
	background-image: none !important;
    background-repeat: no-repeat !important;
	background-color: #ffffff;
		
}
.backgroundLayer2 {
    display: none;
}
.pojo-form .form-message.form-message-success {
    color: #ffffff !important;
	background-color: #ff7200 !important;
}
.home .backgroundLayer, .page-id-1316 .backgroundLayer  {
	display:block;
	position: absolute;
    z-index: 1;
	pointer-events: auto;
margin-left: auto;
    margin-right: auto;
	    background-color: transparent !important;
		    height: 580px;
			width: 100%;
    text-align: center;
}
.page-id-1316 .nav-main,.page-id-1316 #nav_menu-2 {
    display: none;
}
.home #main, .page-id-1316 #main {
    margin-top: 240px !important;
}
.home h4.grid-heading, .home .entry-excerpt {
    color: white;
}
p a {
    text-decoration: underline;
}
#footer a {
    text-decoration: underline !important;
}
#footer {
    margin-top: 30px;
}
.backgroundLayer .main_100_canvas
{
	width:1140px;
	height:580px;
	border:0;
	top: 0px;
	text-align: center;
	    background-color: transparent !important;
}

#header {
    background-image: none !important;
    background-color: transparent !important;
}


#header .top-bar {
    height: 137px !important;

}
.home h1, .page-id-1316 h1 {
    color: #555555;
    font-weight: normal;
    font-size: 30px;
    letter-spacing: 0.5px;
    line-height: 0.8em;
    background-color: transparent;
    margin-right: 0px;
}

.column-2 {
    margin-top: 5px;
    background-color: transparent;
    padding-bottom: 30px;
	line-height: 20px;
    font-size: 14px;
}
.su-button-style-flat span {
    padding: 0px 0px !important;
    margin-right: 0px !important;
    margin-left: 0px !important;
	}
	.mfp-iframe-scaler {
    padding-top: 80% !important;
}
.su-button-style-flat span {
    line-height: 16px !important;
}
.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close {
    right: 0px !important;
    padding-right: 0px !important;
}
.mfp-image-holder .mfp-close a:hover, .mfp-iframe-holder .mfp-close a:hover {
    right: 0px !important;
    padding-right: 0px !important;
}
.column-2 .su-button img {
    margin: 0em 0em 0 0em !important;
    margin-top: 5px !important;
}
label {

    font-weight: normal !important;
}
section#nav_menu-2 {
    width: 15%;
    margin-top: 0px;
    margin-right: 60px;
}
section#nav_menu-4 {
    width: 15%;
    margin-top: 0px;
}

 #sidebar-footer ul.menu li {
    list-style: none;
    line-height: 40px;
}
.button{
    border-color: #eeeeee;
    color: #eeeeee;
    background: #eeeeee;
    margin-top: 20px;
}
.pojo-gallery {
    margin-bottom: 600px;
}
.ms-slide .ms-slide-bgcont img, .ms-container {
    position: absolute;
	    margin-top: 6.5em;
}
.ms-skin-pojo .ms-info {
    padding: 7px 20px !important;
    font-size: 14px !important;
    top: 0px !important;
    height: 30px !important;
}
.ms-skin-pojo .ms-nav-next, .ms-skin-pojo .ms-nav-prev {
    opacity: 1 !important;
}
.ms-skin-pojo .ms-lightbox, .ms-skin-pojo .ms-lightbox.ms-slide-link {
    top: 30px;
	opacity: 0.3;
}
#primary #breadcrumbs a, .single-post .entry-post {
    display: none;
}
/* navigation
-------------------------------------- */
.nav-main, .sticky-header .sticky-header-inner {
    border-bottom: 0px solid !important;
}

#header .top-bar .logo {
    margin-top: 10px;
	    margin-left: 70px;
}
.logo {
    z-index: 2;
}
#sidebar-footer ul.menu li {
    line-height: 30px;
}
.nav-main, .sticky-header .sticky-header-inner, .media:hover .image-link, .grid-item:hover .inbox .caption, li.product:hover .image-link {
    border-color: #a8a8a8;
    float: right !important;
}

.nav-main{
    margin-top: -112px;
    margin-right: 50px;
}
.sticky-header .nav-main {
    margin-top: 6px;
    margin-right: 0px;
}
.sticky-header {
    border-bottom: solid 1px #747474;
}
#sidebar ul.menu li:before, #sidebar-footer ul.menu li:before {
    content: none !important;
    line-height: 1;
    margin-right: 10px;
}
#sidebar a {
    padding-right: 30px;
    padding-left: 30px;
}
#sidebar a:hover {
    background-color: black;
}
/* Mobile Devices Responsiveness */
@media only screen and (min-width: 1401px) and (max-width: 1930px) {
.backgroundLayer {
    margin-right: -210px !important;
}
}
@media only screen and (min-width: 1209px) and (max-width: 1400px) {
.backgroundLayer {
    margin-right: -100px !important;
}

}

@media only screen and (min-width: 981px) and (max-width: 1200px) {
.page-id-485 .image-link img {
width: 70%;
    margin-right: 15%;
    margin-top: 30px;
    margin-bottom: 30px;
}
.single-post .entry-content {
    width: 80%;
    margin-right: 10%;
}
.nav-main {
    margin-right: 0px !important;
}
.sf-menu li a {
    padding: 0 .1em;
}
#header .top-bar .logo {
    margin-left: 10px;
}
.sf-menu>li>a span, .sf-menu a, .mobile-menu a, .sf-menu a:hover, .sf-menu li.active a, .sf-menu li.current-menu-item > a, .sf-menu .sfHover > a, .sf-menu .sfHover > li.current-menu-item > a, .sf-menu li.current-menu-ancestor > a, .mobile-menu a:hover, .mobile-menu li.current-menu-item > a {
    font-size: 16px !important;
}
.container {
    width: 980px;
	
}

.nav-main{
    margin-right: 150px;
}
.container {
    padding-right: 0px;
    padding-left: 0px;
    margin-right: auto;
    margin-left: auto;
}
#sidebar {
    width: 110px;
    padding: 0px;
    font-size: 13px !important;	
}
#sidebar a {
    padding-right: 0px;
    padding-left: 0px;
}
section#main {
    width: 100%;
}
.column-12 {
    padding-left: 40px;
    padding-right: 30px;
}
.column-11 {
    width: 116% !important;
}
}
@media only screen and (min-width: 768px) and (max-width: 980px) {
.page-id-485 .image-link img {
width: 100%;
    margin-right: 0%;
    margin-top: 10px;
    margin-bottom: 10px;
} 
.single-post .entry-content {
    width: 100%;
    margin-right: 0%;
}
.nav-main {
    margin-right: 0px !important;
}
.sf-menu li a {
    padding: 0 0em;
}
.logo-img {
    width: 200px;
    margin-right: 40px;
}
.sf-menu>li>a span:before, .sf-menu>li>a span:after {
    content: '' !important;
}
#header .top-bar .logo {
    margin-left: 10px;
}
.sf-menu>li>a span, .sf-menu a, .mobile-menu a, .sf-menu a:hover, .sf-menu li.active a, .sf-menu li.current-menu-item > a, .sf-menu .sfHover > a, .sf-menu .sfHover > li.current-menu-item > a, .sf-menu li.current-menu-ancestor > a, .mobile-menu a:hover, .mobile-menu li.current-menu-item > a {
    font-size: 16px !important;
}

#sidebar {
    display: none;
}
.column-11 {
    width: 100% !important;
}
.column-6 {
    margin-left: 10px;
}
section#main {
    width: 100%;
}
.column-5 {
    width: 35% !important;
}
.home h1, .page-id-1316 h1 {
    line-height: 1.2em;
}
.nav-main {
    margin-right: 200px;
}
h5 {
font-size: 15px !important;
}

.nav-main{
    margin-right: 105px;
}
}
@media only screen and (min-width: 280px) and (max-width: 767px){
.home .backgroundLayer2, .page-id-1316 .backgroundLayer2{
	display:block;
	position: absolute;
    z-index: 1;
	pointer-events: auto;
margin-left: auto;
    margin-right: auto;
	    background-color: transparent !important;
		    height: 240px;
			width: 100%;
			background: url(/wp-content/uploads/design/animation.gif)no-repeat top center !important;
			    margin-top: 140px;
}

.page-id-485 .image-link img {
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
width: 50%;
    margin-right: 25%;
    margin-top: 40px;
    margin-bottom: 40px;
}
.page-id-485 .media>.pull-left {
    max-width: 100%;
}
.single-post .entry-content {
    margin-top: 30px !important;
    width: 100%;
    margin-right: 0%;
}
.home .backgroundLayer, .page-id-1316 .backgroundLayer {
	display: none;	
}
.home h1, .page-id-1316 h1 {
    line-height: 1.3em;
}
h1 {
    text-align: center;
    margin-right: 0;
    background-color: transparent;
    color: #536a6a !important;
    margin-top: -30px;
    margin-bottom: 0px;
}
#header .top-bar {
    height: 87px !important;
}
.navbar-toggle .icon-bar {
    width: 50px !important;
    height: 9px !important;
}
.page-id-1316 .navbar-toggle .icon-bar{
	display: none;	
}
.navbar-toggle .icon-bar+.icon-bar {
    margin-top: 0px !important;
}
.icon-bar {
    background-color: #000000 !important;
    border-bottom: solid 5px white;
}
li.menu-item.menu-item-type-post_type {
    display: inline;
	margin-left: 3px;
}
section#nav_menu-2 {
    margin-right: 0px !important;
}
.entry-content {
    margin-top: -20px !important;
}
.column-5 {
	    width: 100% !important;
			margin-right: 0px;
			padding-right: 10px;
    margin-top: -40px;
	    margin-bottom: -100px;
}
#sidebar {
    display: none;
}
.column-6 {
    width: 100%;
	margin-bottom: 20px;
	padding-bottom: 0px;
	padding-right: 10px;
}
section#builder-section-2, section#builder-section-3 {
    padding-bottom: 0px !important;

}
.column-11 {
    width: 100% !important;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
section#nav_menu-2 {
    width: 100%;
	    margin-right: 100px;
}
section#nav_menu-4 {
    width: 40%;
	    display: none;
}
section#main {
    width: 100%;
}
#header .top-bar {

	    margin-left: 0px;
}
#header .top-bar .logo {
    text-align: left;
}
.nav-main, .sticky-header .sticky-header-inner, .media:hover .image-link, .grid-item:hover .inbox .caption, li.product:hover .image-link {
    float: none !important;
}
#header .top-bar .logo {
    margin-top: 15px;
}
.pojo-gallery {

}
.nav-main {
    margin-top: 0px;
    margin-right: -10px;
    background-color: white;
}
.icon-bar {
    background-color: #000000 !important;
}
.navbar-toggle .icon-bar {
    width: 32px;
    height: 4px;
}
.column-2 {
display: none;
height: 0px;
}
.ms-slide .ms-slide-bgcont img, .ms-container {
    position: relative;
}
.pojo-gallery {
    margin-bottom: 0px !important;
	margin-top: -100px !important;
}
body {
background: url(/wp-content/uploads/design/bg_mobile.jpg)no-repeat top center !important;
}
.home,  .page-id-1316 {
background: url(/wp-content/uploads/design/bg_mobile-hp.jpg)no-repeat top center !important;
}
.home h2,  .page-id-1316 h2 {
    font-size: 23px!important;
    letter-spacing: 1px!important;
    text-align: center!important;
}
.home .column-5,  .page-id-1316 .column-5 {

    width: 90% !important;
}
.home .column-6,  .page-id-1316 .column-6 {
    width: 80% !important;
}
.column-5.widget-column.details {
    margin-top: 0px;
    margin-bottom: 0px;
}
#primary #breadcrumbs a {
    display: none;
}
.home h1 {
    margin-top: 0px!important;
    font-size: 23px !important;
    font-weight: bold!important;
    text-align: center !important;
}
 h2 {
    line-height: 1.2em !important;
}
}
